[tool.poetry]
name = "app-service-performance-test"
version = "0.1.0"
description = ""
authors = ["EMPAIA <dev-support@empaia.org>"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.8"
requests = "^2.28.1"
prettytable = "^3.4.1"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
